Subject: Status of ATM2-MIB

From: Gary Hanson <[email-masked]>
Date: Tue, 12 Jan 1999 10:44:01 -0800 (PST)

Hi Kaj and Mickey,

There have been no changes to <draft-ietf-atommib-atm2-12.txt> for
just about 10 months now, and the ID technically has expired.  So,
what is the current status of the ATM2-MIB draft from your points
of view?

Has anybody expressed any desire to add more functionality to it,
or to modify what is already there?  If not, I would think that it
would be worthwhile to have a WG Last-Call and have it go up to the
IESG for quality review.

Regards,
Gary